/*----------  2. Importing Fonts  ----------*/
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');

.ad-unit {
    width: 100%;
    /*padding-right: 15px;
    padding-left: 15px;*/
    margin-right: auto;
    margin-left: auto;
    margin-top: 13px;
    margin-bottom: 12px;
    font-family: 'Ubuntu', sans-serif;
    padding-left: 15px;
    padding-right: 15px;
    clear: both;
}

.ad-unit-container-outer {
    margin: 6px 0px 6px 0px;
    border: 1px solid #000;
}

.shadow {
    -webkit-box-shadow: -7px 7px 0px 0px rgba(125, 80, 229, 1);
    -moz-box-shadow: -7px 7px 0px 0px rgba(125, 80, 229, 1);
    box-shadow: -7px 7px 0px 0px rgba(125, 80, 229, 1);
}

.shadow1 {
    -webkit-box-shadow: 1px 1px 44px rgba(38, 63, 90, 0.09);
    -moz-box-shadow: 1px 1px 44px rgba(38, 63, 90, 0.09);
    box-shadow: 1px 1px 44px rgba(38, 63, 90, 0.09);
}

.adcontainer {
    background: #fff;
    padding: 10px;
}

.ad-declaration {
    padding: 0px 4px 0px;
    font-size: 13px;
}

.ad-declaration span {
    color: #755ce6;
    padding-right: 4px;
}

.ad-declaration a b {
    font-weight: 600;
}

.ad-declaration a {
    color: #000;
    text-decoration: none;
    outline: none;
    font-weight: 400;
}

.ad-declaration a:hover {
    text-decoration: none;
    outline: none;
}

.adbody {
    padding: 10px 4px 10px;
    margin: 0px;
}

.ad-declaration .logo-dot {
    width: 7px;
    height: 7px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #ff8004;
    display: inline-block;
    position: relative;
    top: 0px;
    margin-left: 0px;
}

/*button-color
.more {
    color: #fff;
    background: rgba(125, 80, 229, 1);
    background: -moz-linear-gradient(-45deg, rgba(125, 80, 229, 1) 0%, rgba(109, 102, 231, 1) 46%, rgba(201, 43, 183, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(125, 80, 229, 1)), color-stop(46%, rgba(109, 102, 231, 1)), color-stop(100%, rgba(201, 43, 183, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(125, 80, 229, 1) 0%, rgba(109, 102, 231, 1) 46%, rgba(201, 43, 183, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(125, 80, 229, 1) 0%, rgba(109, 102, 231, 1) 46%, rgba(201, 43, 183, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(125, 80, 229, 1) 0%, rgba(109, 102, 231, 1) 46%, rgba(201, 43, 183, 1) 100%);
    background: linear-gradient(135deg, rgba(125, 80, 229, 1) 0%, rgba(109, 102, 231, 1) 46%, rgba(201, 43, 183, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d50e5', endColorstr='#c92bb7', GradientType=1);
    width: 80px;
    padding: 8px;
    text-align: center;
    float: right;
    font-weight: bold;
    margin-top: 20px;
}

.btn-more {
    color: #fff;
    width: 80px;
    padding: 8px;
    text-align: center;
    float: right;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
    border: none;
    text-decoration: none;
    outline: none;
    margin-top: 8px;
    background: #24b09c;;
}

.btn-more:hover {
    color: #fff;
    border: none;
    text-decoration: none;
    outline: none;
}

.btn-more:visit {
    color: #fff;
    border: none;
    text-decoration: none;
    outline: none;
}*/

/*border-color*/
/*btn-color*/

.adtitle {
    color: #262626;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.5rem;
    margin-bottom: 5px;
}

.adtitle a {
    color: #262626;
    font-weight: 500;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    line-height: 1.5rem;
    margin-bottom: 5px;
}

.spn-link a {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-transform: lowercase;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.adcopy a {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    color: #242424;
    font-weight: 300;
    text-decoration: none;
    line-height: 2;
    overflow: hidden;
}

.spn-link {
    color: #7d50e5;
    font-family: 'Ubuntu', sans-serif;
    font-size: 12px;
    text-transform: lowercase;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.adcopy {
    font-size: 13px;
    color: #242424;
    overflow: hidden;
}

.ad-link {
    margin: 0px;
    display: block;
    color: #fff;
    text-decoration: none;
    outline: none;
}

.ad-link2 {
    color: #000;
    text-decoration: none;
    line-height: 2;
}

.ad-link:hover {
    text-decoration: none;
    outline: none;
}

.separator {
    clear: both;
    border-top: solid 1px #ccc;
}

/*############### responsive ###################*/
@media (max-width: 479px) {
    .adtitle {
        font-size: 13px;
        font-weight: 600;
    }

    .spn-link {
        font-size: 12px;
    }

    .adcopy {
        font-size: 13px;
    }

    /*.more {width: 70px;padding: 5px;}
    .btn-more {width: 60px;padding: 4px;}*/
}

/* end 479px */
@media (max-width: 575px) and (min-width: 480px) {
    .adtitle {
        font-size: 13px;
        font-weight: 600;
    }

    .spn-link {
        font-size: 12px;
    }

    .adcopy {
        font-size: 13px;
    }

    /*.more {width: 70px;padding: 5px;}
    .btn-more {width: 60px;padding: 4px;}*/
}

/* end 575px */
@media (max-width: 767px) and (min-width: 576px) {
    .adtitle {
        font-size: 15px;
        font-weight: 600;
    }

    .spn-link {
        font-size: 13px;
    }

    .adcopy {
        font-size: 14px;
    }

    /*.more {width: 70px;padding: 5px;}
    .btn-more {width: 60px;padding: 4px;}*/
}

/* end 767px */